import * as React from "react";

export default function TradeTerms() {
	React.useEffect(() => {
		document.title = "Obchodní podmínky";
	}, []);

	return (
		<React.Fragment>
			<section className="contacts">
				<div className="container">
					<div className="row">
						<div className="col">
							<h3>Obchodní podmínky</h3>
							<h4>Připravujeme...</h4>
						</div>
					</div>
				</div>
			</section>
		</React.Fragment>
	);
}